@charset "utf-8";
/* CSS Document */

/****************************
 index
****************************/
.index .aboutNewEnergy .left{
	width: 319px;
	float: left;
	padding:0 0 0 10px;
}

.index .aboutNewEnergy .right{
	width: 405px;
	float: right;
	padding:0 10px 0 0;
}

.index h5{
	font-size:16px;
	color:#45B345;
	padding:0 10px;
}

/****************************
 task
****************************/
.task .kadomaruBoxTop{
	background:url(../images/task_kadomaru_top.gif) no-repeat center top;
	margin:0 0 20px 10px;
	padding-top:10px;
	width:744px;
}

.task .kadomaruBoxBottom{
	background:url(../images/task_kadomaru_bottom.gif) no-repeat center bottom;
	padding-bottom:10px;
}

.task .kadomaruBox{
	background:url(../images/task_kadomaru_mid.gif) repeat-y center bottom;
	padding:10px 10px 10px 10px;
}

.task .kadomaruBox h6{
	margin-left:10px;
	padding:0 10px 10px 0px;
	font-size:17px;
}

.task .kadomaruBox .icon-exclamation {
    background: url("/energy_supply/energy/share/images/icon_exclamation.gif") no-repeat left top;
    padding-left: 35px;
}